<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=\, initial-scale=1.0">
    <title>Ronaldo</title>
    <link rel="stylesheet" href="../static/css/main.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css">
</head>
<body>
  <!-- Navigation Bar -->
  <nav class="navbar navbar-expand-lg" id="navBarColor">
      <div class="container-fluid">
        <a class="navbar-brand" href="/"><h1 class="custom-font"><span style="color: whitesmoke;">CR7</span></h1></a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarScroll" aria-controls="navbarScroll" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse navigationElement" id="navbarScroll">
          <ul class="navbar-nav me-auto my-2 my-lg-0 navbar-nav-scroll" style="--bs-scroll-height: 100px;">
            <li class="nav-item">
              <a class="nav-link" aria-current="page" href="/goal_time">
                <h3>01</h3>
              </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="/minute">
                <h3>02</h3>
              </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="/position">
                <h3>03</h3>
              </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="/venue">
                <h3>04</h3>
              </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="/opponent">
                <h3>05</h3>
              </a>
            </li>
          </ul>
        </div>
      </div>
  </nav>
  <!-- Body -->
  <div class="container"> 
      {% block content %}
      {% endblock %}
  </div>
  </div>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"></script>
</body>
</html>